{
  "name": "Web Image Viewer",
  "type": "viewer",
  "license": ["CC0", "MIT"],
  "file": "image.html",
  "architecture": "javascript",
  "environment": "html",
  "authors": [
    "wilkie",
    "Nicolas Ramz"
  ],
  "install": [
    {
      "type": "resource",
      "subtype": "git",
      "source": "https://github.com/warpdesign/pcx-js",
      "name": "pcx-js Source Code Repository",
      "to": "src",
      "revision": "5drxqEC5sSfhok6BNTojkLDuL2W6iF",
      "id": "QmQUUdCwGUHD25FCQxBEVTsb7ZppAVfvLFWhp3KDapaX7G",
      "uid": "QmUvoMad4NDJAs5WZzcg4huZQDAtW92AtBCbEnpzW6yvcP"
    }
  ],
  "inputs": [
    {
      "name": "Image",
      "filter": "{{ file }}",
      "type": "image",
      "views": [
        {
          "type": "image",
          "subtype": "image/png"
        },
        {
          "type": "image",
          "subtype": "image/svg+xml"
        },
        {
          "type": "image",
          "subtype": "image/jpeg"
        },
        {
          "type": "image",
          "subtype": "image/gif"
        },
        {
          "type": "image",
          "subtype": "image/x-icon"
        },
        {
          "type": "image",
          "subtype": "image/bmp"
        },
        {
          "type": "data",
          "subtype": "extension-cur"
        },
        {
          "type": "image",
          "subtype": "image/x-pcx"
        }
      ]
    }
  ]
}
